## evolution_everpal-userdebug 13 TQ2B.230505.005.A1 1684043195 release-keys
- Manufacturer: xiaomi
- Platform: mt6833
- Codename: everpal
- Brand: Redmi
- Flavor: evolution_everpal-userdebug
- Release Version: 13
- Kernel Version: 4.14.186
- Id: TQ2B.230505.005.A1
- Incremental: 1684043195
- Tags: release-keys
- CPU Abilist: arm64-v8a,armeabi-v7a,armeabi
- A/B Device: true
- Locale: en-US
- Screen Density: undefined
- Fingerprint: Redmi/evolution_everpal/everpal:13/TQ2B.230505.005.A1/bill05141338:userdebug/release-keys
- OTA version: 
- Branch: evolution_everpal-userdebug-13-TQ2B.230505.005.A1-1684043195-release-keys
- Repo: redmi/everpal
